To buy or not to buy (in order to run a Gateway on my New 3DS)

Discussion in '3DS - Flashcards & Custom Firmwares' started by camicortes, May 2, 2015.

  1. camicortes
    OP

    camicortes Chochos

    Newcomer
    21
    0
    Sep 20, 2006
    Cote d'Ivoire
    ConcepciĆ³n, Chile
    Hi folks! So, a couple doubts I have about the Gateway...

    I own:
    • A NEW 3DSXL from Australia on Firmware 9.2
    • An old 3DS from USA on Firmware 9.2
    • An OOT Zelda cartridge, USA region
    • A Gateway card
    By now I've been able to use Gateway successfully on my old 3ds, but not on the new one.
    Is there any way to run Gateway on my new 3ds without buying anything else?
    And if there isn't, do you think there will be eventually?
    Thank you for reading! (and possibly answering ;) )
     
  2. sarkwalvein

    sarkwalvein Professional asshole at GBATemp

    Member
    GBAtemp Patron
    sarkwalvein is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,700
    4,712
    Jun 29, 2007
    Germany
    Niedersachsen
    There is no way to run GW on your New 3DS without at least borrowing an original Cubic Ninja or Zelda OOT European version.
    You don't need to keep it, as after you install the old System Config. Menu -and- the DS flashcard timewarp CIA you wouldn't need it anymore.
    But you need access to one of those retail titles at least once.
    As for if there will be someday a way around this requirement, that is a crystal ball question, I don't think any workaround will be available, at least not SOON.
     
    Sonicx64 likes this.
  3. LameNobody

    LameNobody Weighted Companion Cube Enthusiast

    Member
    453
    230
    Jan 23, 2015
    Canada
    127.0.0.1
    I'm an idiot, you don't have cubic ninja to launch ntr
    you should get the eur cubic ninja though, for ninjhax and to launch gw
    This is my original post before i realized he couldnt run NTR cfw
     
  4. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,451
    4,766
    Mar 17, 2010
    Norway
    Alola
    You'll need EUR OoT or CN as mentioned, which one you go with is up to you.
    OoT is cheaper (it isn't rare and overpriced in Europe like it is in USA), but CN allows you to run other things as well, like NTR-CFW and Decrypt9 which can both be useful.
     
    Margen67 and LameNobody like this.
  5. NicEXE

    NicEXE GBAtemp Fan

    Member
    397
    123
    Dec 6, 2009
    Cyprus
    Use your old 3DS to import the USA gw OOT save and try RegionThree with OOT on the new 3DS
     
  6. sarkwalvein

    sarkwalvein Professional asshole at GBATemp

    Member
    GBAtemp Patron
    sarkwalvein is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,700
    4,712
    Jun 29, 2007
    Germany
    Niedersachsen
    Well, if this experiment works let me know.
    I also have an USA Zelda OOT and I was thinking of buying an European New 3DS with FW below 9.2.
     
  7. Varia

    Varia GBAtemp Fan

    Member
    449
    111
    Nov 19, 2010
    RegionThree doesn't work on the New 3DS...
     
    LameNobody likes this.
  8. camicortes
    OP

    camicortes Chochos

    Newcomer
    21
    0
    Sep 20, 2006
    Cote d'Ivoire
    ConcepciĆ³n, Chile

    And here I was doing my I saved money! dance. The programmer isn't working on a N3DS version either. Bummer! This is the kind of tip I was hoping someone could point me to.